/******************  FONTS ********************/

@font-face {
  font-family:'Open Sans Regular';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/OpenSans-Regular.eot') format('embedded-opentype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/OpenSans-Regular.ttf') format('truetype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/OpenSans-Regular.woff2') format('woff2'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/OpenSans.otf') format('opentype');
}

@font-face {
  font-family:'Open Sans Bold';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/OpenSans-Bold.ttf') format('truetype'),
    url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/opensans-bold-webfont.eot') format('eot'),
  url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/opensans-bold-webfont.woff') format('woff');
}

@font-face {
  font-family:'Open Sans Italic';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/opensans-italic-webfont.eot') format('eot'),
  url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/opensans-italic-webfont.woff') format('woff');
}

@font-face {
  font-family:'Raleway-Bold';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Bold.eot') format('embedded-opentype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Bold.woff') format('woff'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Bold.ttf') format('truetype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Bold.woff2') format('woff2'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Bold.otf') format('opentype');
}

@font-face {
  font-family:'Raleway-SemiBold';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-SemiBold.eot') format('embedded-opentype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-SemiBold.woff') format('woff'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-SemiBold.ttf') format('truetype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-SemiBold.woff2') format('woff2'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-SemiBold.otf') format('opentype');
}

@font-face {
  font-family:'Raleway-ExtraBold';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraBold.eot') format('embedded-opentype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraBold.woff') format('woff'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraBold.ttf') format('truetype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraBold.woff2') format('woff2'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraBold.otf') format('opentype');
}

@font-face {
  font-family:'Raleway-Medium';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Medium.eot') format('embedded-opentype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Medium.woff') format('woff'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Medium.ttf') format('truetype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Medium.woff2') format('woff2'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Medium.otf') format('opentype');
}

@font-face {
  font-family:'Raleway-Regular';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Regular.eot') format('embedded-opentype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Regular.woff') format('woff'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Regular.ttf') format('truetype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Regular.woff2') format('woff2'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-Regular.otf') format('opentype');
}

@font-face {
  font-family:'Raleway-ExtraLight';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraLight.eot') format('embedded-opentype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraLight.woff') format('woff'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraLight.ttf') format('truetype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraLight.woff2') format('woff2'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/Raleway-ExtraLight.otf') format('opentype');
}

@font-face {
  font-family:'Raleway-Light';
    src:url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/raleway-light.eot') format('embedded-opentype'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/raleway-light.woff') format('woff'),
        url('/etc/designs/code/website-services/us/dtc-lynparzatablets/styles/fonts/raleway-light.ttf') format('truetype');
}


/********************  COMMON CLASSES**********************/
.openSansBold {
  font-family: Open Sans Bold;
}

.mobile-display {
  display: none;
}

.clear-both {
  clear: both;
  height: 0;
    width:0;
}

.green {
  color: #b0c938;
}

.nowrap {
  white-space: nowrap;
}

.isi-wrapper .isi-container a.cal-phone-no {
    text-decoration: none;
    color: inherit;
    font-family:Open Sans Italic;
}

a:hover,a:focus{
    outline:none;
}

* {
    margin: 0;
    padding: 0;
}
/****************  HEADER  **************************/

.logos:last-child .logo a {
  display: block;
}

.main_logo img {
  width: 100%;
  height: auto;
}

.search button {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mag-glass@2x.png)no-repeat right;
  border: 0;
  background-size: contain;
  position: absolute;
  top: 5px;
  right: 15px;
  color: transparent;
}

.search button:focus {
  outline: none;
}

.search_box .search .form-control {
  height: 32px;
  padding: 0px 12px;
  border-radius: 8px;
  font-family: Open Sans Regular;
  color: grey;
  width: 180px;
}

footer#footer {
  width: 100%;
  padding: 0;
}


/***********************  HEADER DROPDOWN  *************************/

.header-dropdown {
  display: inline-block;
  border: 0;
  margin: -2px 0 0 50px;
  position: absolute;
  top: 11px;
    z-index: 2;
}

.olympiad-splitter-page .header-dropdown {
    margin: 35px 0 0 82px;
            top:0;
}

.header-dropdown ul {
  width: 188px;
  padding: 0;
  margin: 0;
  //background: #fff;
  border-radius: 10px;
}

.header-dropdown li {
  display: none;
  padding: 5px 0px 5px 0px;
  color: #000;
  text-transform: none;
  font-size: 13px;
  background-color: #fff;
  list-style: none;
}


#header ol.list-inline .header-dropdown ul li:first-child {
  display: block;
  border-radius: 10px 10px 0 0;
  color: #000;
  background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/select-dropdown.png);
  background-size: 39px;
  background-repeat: no-repeat;
  background-position: right center;
  padding: 5px 0px 5px 15px;
  text-align: left;
  border-right: 0;
}

#header .fullheader .header-dropdown ul li:last-child {
  border-radius: 0 0 10px 10px;
  padding: 8px 0px 8px 0px;
}

#header ol.list-inline .header-dropdown ul li {
  text-align: center;
 padding: 5px;
    margin: 0;
}

#header ol.list-inline .header-dropdown ul li,#header ol.list-inline .header-dropdown ul li a {
  text-transform: none;
  font-size: 14px;
}

#header ol.list-inline .header-dropdown ul li:nth-child(2) {
  border-bottom: 2px solid #b0c938;
}

#header ol.list-inline .header-dropdown ul li a {
  padding: 7px 0px;
}

.header-dropdown li.dropdown-child:hover a{
  color: #fff !important;
}

.header-dropdown li:first-child, .header-dropdown li a {
  font-family: Open Sans Regular !important;
  color: #333 !important;
  text-decoration: none !important;
  text-transform: none;
}

.header-dropdown ul li.init {
  cursor: pointer;
}

.header-dropdown li a {
  padding: 0 0 0 5px;
}

.header-dropdown li.dropdown-child:hover {
  background: #b0c938;
}

.header-dropdown li:dropdown-child:hover a {
  color: #fff;
}



            /**********************  STICKY ISI   **************************/



.sticky-isi {
  width: 100%;
  margin: 0 auto;
  position: fixed;
  bottom: 0;
  z-index: 10;
}

.sticky-isi h2 {
  font-family: 'Raleway-ExtraBold';
  font-size: 24px;
  background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/isi_title_bg.png);
  color: #fff;
  padding: 13px 0 7px 58px;
  background-repeat: no-repeat;
  width: 960px;
  margin: 0 auto;
}

.sticky-isi-wrapper {
  width: 100%;
  margin: 0 auto;
  background: rgba(255,255,255,.9);
  padding: 10px 0;
}

.sticky-isi p {
  font-size: 16px;
  font-family: Open Sans Regular;
  margin: 0 auto 15px auto;
}

.sticky-isi-wrapper a.read_more {
  top: 0;
  position: absolute;
  right: 0;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/read_more_arrow.png)no-repeat right top;
  background-size: contain;
  padding: 0 20px 5px 0;
  font-family: Open Sans Regular;
  font-size: 15px;
  color: #4b779b;
}

.sticky-isi-content {
  width: 960px;
  margin: 0 auto;
  position: relative;
  padding: 0 0 0 25px;
}


/*******************   EXIT RAMP ****************************/

#empoverlay #exitdialog {
  left: 25%!important;
  top: 10%!important;
  background: #fff;
  max-width: 720px;
  max-height: 600px;
  width: 100%!important;
  padding: 0!important;
}

#empoverlay #exitdialog h1 {
  width: 100%;
  font-size: 48px;
  margin: 84px auto 20px auto;
  border-top: 1px solid #b0c938;
  border-bottom: 1px solid #b0c938;
  padding: 20px 0;
  text-align: center;
  background: none;
}

#empoverlay #exitdialog .title h1 span {
  color: #4b779b;
}

#empoverlay .exit-ramp p {
  width: 80%;
  text-align: center;
  color: #000;
  margin: 20px auto!important;
}

#empoverlay .exit-ramp p:last-child {
  color: #4b779b;
  font-family: 'Raleway-ExtraBold';
  font-size: 1.4em;
  text-transform: uppercase;
  margin-bottom: 40px!important;
}

#empoverlay #exitdialog .btns {
  max-width: 530px;
  margin: 20px auto 70px auto;
}

#empoverlay #exitdialog .btns button.btn.ok,#empoverlay #exitdialog .btns button.btn.back {
  max-width: 254px;
  width: 100%;
  padding: 3% 5%;
  font-size: 24px;
  text-align: left;
  font-family: 'Raleway-Medium';
  text-transform: uppercase;
  color: #4b779b!important;
  float: none!important;
  display: inline-block;
  border: none!important;
  box-shadow: 8px 8px 10px #ccc;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/images/global/Blue-Button-White-Arrow-1x.png)no-repeat 90% center,#fff;
}

#empoverlay #exitdialog .btns .btn.ok:hover,#empoverlay #exitdialog .btns .btn.back:hover {
  color: #fff!important;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/images/global/White-Button-Blue-Arrow-1x.png)no-repeat 90% center,#b0c938;
}

span.close_btn {
  width: 37px;
  height: 37px;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/images/global/X-Button-1x.png)no-repeat;
  display: block;
  position: absolute;
  top: -4%;
  right: -3%;
  background-size: contain;
  cursor: pointer;
}

                /******* PINK BRACKET  ********/
                /*
.isi-container, .isi-container ul li:before, .isi-container a, .isi-container a:hover {
  color: #ff01fd !important;
}

.pink-variable {
  color: #ff01fd;
}
*/



/*****************************  	404 ERROR PAGE FOR BREAST CANCER UPDATE **********************************/


.error-page-global main#maincontent {
    width: 100%;
    margin: 0;
    padding: 0;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/breast_cancer/Desktop-Error-Page-Background@2x.png)no-repeat;
    background-size: 100% 100%;
}


.error-page-global #header ol.list-inline .header-dropdown ul li:first-child {
    background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/breast_cancer/arrow.png);
    background-size: 39px;
    background-repeat: no-repeat;
    background-position: right center;
}


.error-page-global .page_not_found_wrapper,.error-page-global .page_error_wrapper {
  width: 100%;
  margin: 120px 0 85px 0;
}

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper,.error-page-global .page_error_wrapper .page_error_content_wrapper {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content,
.error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content
            {
  width: 100%;
  padding: 30px 10px 10px 10px;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/breast_cancer/Alert-Callout-Box@2x.png)no-repeat;
  background-size: cover;
}

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content h3,
.error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content h3 {
  font-family: 'Raleway-ExtraBold';
  font-size: 24px;
  color: #004e74;
  width: 70%;
  margin: 0 0 0 28%;
}

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content p,
          .error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content p
             {
  font-family: 'Raleway-Bold';
  font-size: 18px;
  color: #fff;
  width: 70%;
  margin: 3px 0 0 28%;
}

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content a,.error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content a {
  font-family: 'Raleway-Bold';
  font-size: 14px;
  text-transform: uppercase;
  color: #004e74;
  width: 36%;
  margin: 28px 0 0 28%;
  display: block;
  padding: 6px 0;
  display: block;
  text-decoration: none;
background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/breast_cancer/error-arrow.png)no-repeat center right;
    background-size: 30px;
}

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content a:hover,.error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content a:hover {
  color: #b0c938;
}

.search-page .title h1 {
    width: 100%;
    font-size: 48px;
    margin: 60px auto 0px auto;
    border-top: 1px solid #b0c938;
    border-bottom: 1px solid #b0c938;
    padding: 20px 0;
    text-align: center;
    font-family: Raleway-Regular;
    color: #4b779b;
}


.search-page.title h1 span {
    max-width: 530px;
    display: block;
    margin: 0 auto;
    font-family: 'Raleway-Regular';
    color: #fff;
}

.search-page .container_width, .tabs, #surveyRender {
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
    display: block;
}
.search-page .advanced-search-results-container, .back_to_home_link {
    margin: 30px auto;
    display: block;
    width: 100%;
    max-width: 640px;
}

.search-page form#advanced-search {
    display: none;
}

.search-page .advanced-search-results-container, .search-page .back_to_home_link {
    margin: 30px auto;
    display: block;
    width: 100%;
    max-width: 640px;
}

.search-page .back_to_home_link a {
    color: black;
    text-transform: uppercase;
    padding: 6px 0% 6px 0px;
    font-size: 16px;
    font-family: 'Raleway-ExtraBold';
    max-width: 365px;
    display: block;
    color: #4b779b;
}
 .search-page .title h1 span {
    max-width: 530px;
    display: block;
    margin: 0 auto;
    font-family: 'Raleway-Regular';
      color: #4b779b;
}

 .search-page .back_to_home_link a:after {
    content: "";
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/breast_cancer/error-arrow.png)no-repeat center right;
    background-size: contain;
    vertical-align: middle;
    margin-left: 10px;
    margin-top: -3px;
}

ul.pagination-items:first-child {
    display: none;
}

.search-page .pagination-items {
    display: table;
}
.search-page .pagination-items{
  list-style: none;
}
    
.search-page .pagination-items li {
    float: left;
    margin-left: 0;
    margin-right: 20px;
}
.search-page .pagination-items li a {
    color: #b0c938;
}

.search-page #search-results-introduction {
    font-family: 'Raleway-Bold';
    font-size: 16px;
}

.search-page #search-results-introduction .bolded_header {
    font-size: 2em;
    margin-right: 10px;
    font-family: 'Raleway-ExtraBold';
    color: #4b779b;
}

/******Search Results Styles********/
form#advanced-search {
  display: none;
}

.advanced-search-results-container,.back_to_home_link {
  margin: 30px auto;
  display: block;
  width: 100%;
  max-width: 640px;
}

#search-results-introduction {
  font-family: 'Raleway-Bold';
  font-size: 16px;
}

#search-results-introduction .bolded_header {
  font-size: 2em;
  margin-right: 10px;
  font-family: 'Raleway-ExtraBold';
}

ul#search-results {
  width: 100%;
  display: block;
  margin: 15px auto;
  padding: 0;
}

ul#search-results li {
  margin: 15px auto;
  width: 100%;
  display: block;
}

li.search-result-page-link a {
  color: #b0c938!important;
  text-decoration: underline;
}

li.search-result-page-link {
  margin: 0!important;
}

li.search-result-excerpt {
  margin: 0!important;
}

.back_to_home_link a {
  color: white;
  text-transform: uppercase;
  padding: 6px 0% 6px 0px;
  font-size: 16px;
  font-family: 'Raleway-ExtraBold';
  max-width: 365px;
  display: block;
}

.back_to_home_link a:after {
  content: "";
  width: 32px;
  height: 32px;
  display: inline-block;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/images/global/White-Button-Blue-Arrow-1x.png)no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-left: 10px;
}

.back_to_home_link a:hover {
  color: #b0c938!important;
  text-decoration: none!important;
}

.back_to_home_link {
  margin: 45px auto!important;
}
/******************************  404 ERROR PAGE ENDS  **********************************/




/********************   MOBILE STYLE STARTS ***********************/
@media screen and (max-width:1023px) {


  .mobile-display {
    display: block;
  }

  .desktop-display {
    display: none;
  }

  .isi-container ul li:before {
    //color: #ff01fd !important;
  }

.isi-wrapper .isi-container a.cal-phone-no {

    font-family:Open Sans Bold;
}

  .search_box .search form {
    position: relative;
    top: 0px !important;
    width: 80%;
    margin: 0 0 0 20px;
    display: inline-block;
  }

  .search button {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mag-glass@2x.png)no-repeat right;
    border: 0;
    background-size: contain;
    position: absolute;
    top: 5px;
    right: 7px;
    color: transparent;
  }

  .fullheader .search_box .search .form-control {
    width: 100%;
    height: 30px;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-family: Raleway-SemiBold;
    font-size: 13px;
    color: #000;
  }

.search-page .title h1 {
    width: 100%;
    padding: 15px 0;
    color: #4b779b;
    margin: 25px auto 0 auto;
}

.search-page .title h1 span {
    font-size: 24px;
}

.advanced-search-results-container {
    padding: 0 20px;
}

.search-page #search-results-introduction .bolded_header {
    font-size: 18px;
        margin-right:0;
}

.search-page .back_to_home_link a {
    text-transform: uppercase;
    padding: 6px 0% 6px 19px;
    font-size: 14px;
    font-family: 'Raleway-ExtraBold';
    max-width: 365px;
    display: block;
    color: #4b779b;
}

/******************  HEADER DROPDOWN  ********************/

 .header-dropdown {
    margin: 10px 0 0 15px;
    width: 140px;
    z-index: 99;
  }

  .header-dropdown ul {
    width: 100%;
  }

  .header-dropdown li:first-child, .header-dropdown li a {
    font-size: 9px;
  }

  .header-dropdown ul li {
    border-bottom: 1px solid #b1cb3a;
    padding: 8px 2px 8px 2px;
    text-align: center;
  }

  .header-dropdown li:first-child {
    display: block;
    background: #fff;
    border-radius: 10px 10px 0 0;
    color: #000;
    background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mobile/select-dropdown-mobile.png);
    background-size: 31px;
    background-repeat: no-repeat;
    background-position: right center;
    padding: 5px 0px 5px 9px;
    text-align: left;
    border-bottom: 0;
        border: 1px solid #b1cb3a;
  }

  .header-dropdown li:last-child {
    padding: 8px 2px 8px 2px;
    border-radius: 0 0 10px 10px;
  }

  .header-dropdown li {
    font-size: 11px;
  }


.olympiad-splitter-page .header-dropdown {
    margin: 20px 0 0 0;
    top: 0;
}
            /**********************  STICKY ISI   **************************/


  .sticky-isi h2 {
    font-size: 14px;
    background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/isi_title_bg.png);
    padding: 10px 0 7px 0;
    margin: 0;
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100%;
    text-align: center;
    background-position: center center;
  }

  .sticky-isi-wrapper {
    padding: 3px 10px 10px 10px;
    background: #fff;
  }

  .sticky-isi p {
    font-size: 11px;
    margin: 10px auto 0 auto;
  }

  .sticky-isi-content {
    width: 100%;
  }

  .sticky-isi-wrapper a.read_more {
    position: initial;
    background: none;
    background-size: contain;
    padding: 0 20px 5px 0;
    font-size: 9px;
    //color: #ff01fd;
    text-decoration: underline;
  }



/********  EXITRAMP  ************/

  #empoverlay #exitdialog {
    width: 92%!important;
    left: 4%!important;
    top: 5% !important;
  }

  #empoverlay #exitdialog h1,#empoverlay .exit-ramp p:last-child {
    font-size: 1em!important;
  }

  #empoverlay #exitdialog .btns button.btn.ok, #empoverlay #exitdialog .btns button.btn.back {
    display: block;
    width: 70%;
    margin: 20px auto;
    min-height: auto;
    font-size: 17px;
  }

  #empoverlay #exitdialog .btns {
    max-width: 530px;
    margin: 20px auto 40px auto;
  }

/***************************  ERROR PAGE *****************************/

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content,.error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/breast_cancer/Alert-Icon@2x.png)no-repeat;
    background-position: center top;
    padding: 30% 10px 10px 10px;
    background-size: 88px;
  }

  .error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content h3,.error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content h3 {
    width: 96%;
    margin: 2% auto;
    text-align: center;
    color: #b0c938;
  }

  .error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content p,.error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content p {
    width: 98%;
    margin: 20px auto;
    text-align: center;
    font-size: 1.1em;
    color: #000;
  }

  .error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content a,.error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content a {
    width: 60%;
    margin: 15px 0 0 21%;
  }

  .error-page-global .page_not_found_wrapper,.error-page-global .page_error_wrapper {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/breast_cancer/Tablet-Error-Page-Background@2x.png);
    background-size: 100% 100%;
    margin: 0 0 25px 0;
    padding: 35px 0 0 0;
  }
/*.error-page-global .fullfooter ol.list-inline > li:nth-child(6) {
   position: absolute;
    bottom: 0;
    background-size: 100%;
    right: 0px;
    width: 32%;
    display: inline-block;
    height: 1px;
    padding-bottom: 0;
    min-height: 53px;
}*/


}

/*************************  IPAD PORTRAIT ***************************************/

@media screen and (min-width:768px) and (max-width:1023px) {

                .breast-cancer-site-map .sticky-isi,.404 .sticky-isi,.500 .sticky-isi{display:none;}


  .sticky-isi h2 {
    font-size: 24px;
    background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/isi_title_bg.png);
    padding: 15px 0;
    margin: 0;
    background-repeat: no-repeat;
    width: 100%;
    margin: 0 auto;
    background-size: contain;
    text-align: center;
    background-position: center;
  }

  .sticky-isi p,.sticky-isi-wrapper a.read_more {
    font-size: 18px;
  }


    /*****HEADER DROPDOWN**************/
   .header-dropdown {
    display: inline-block;
    margin: 0 0 0 9px;
    position: absolute;
    top: 9px;
  }

   .olympiad-splitter-page .header-dropdown {
    margin: 20px 0 0 0;
    top: 22px;
    margin: 0;
    width: 27.1%;
    right: 185px;
}


  .header-dropdown ul {
    width: 100%;
  }

.header-dropdown ul li {
    padding: 8px 2px 8px 2px;
}

  #header ol.list-inline .header-dropdown ul li:first-child {
    padding-left: 10px;
  } 

.header-dropdown li:first-child, .header-dropdown li a {
    font-size: 15px;
}

.header-dropdown li:first-child{padding: 5px 0px 5px 17px;    background-size: 36px;}


/****************************  ERROR PAGE ******************************/
.error-page-global main#maincontent {
    padding: 0 0 45px 0;
}

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content, .error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content {
    width: 100%;
    padding: 30px 10px 10px 10px;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/breast_cancer/Alert-Callout-Box@2x.png)no-repeat;
    background-size: cover;
}

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content h3, .error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content h3 {
    font-family: 'Raleway-ExtraBold';
    font-size: 24px;
    color: #004e74;
    width: 70%;
    margin: 0 0 0 28%;
    text-align:left;
}

.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content p, .error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content p {
    font-family: 'Raleway-Bold';
    font-size: 18px;
    color: #fff;
    width: 70%;
    margin: 8px 0 0 28%;
    text-align: left;
}


.error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content a, .error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content a {
    width: 39%;
    margin: 31px 0 0 28%;
}

/*.error-page-global .fullfooter ol.list-inline > li:nth-child(6) {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/AZ_Merck_white_desktop@2x.png)no-repeat;
    position: absolute;
    bottom: 0;
    background-size: 100%;
    right: 10px;
    width: 32%;
    display: inline-block;
    height: 1px;
    padding-bottom: 0;
    min-height: 55px;
}*/

}


@media screen and (min-width:320px) and (max-width:374px) {

.sticky-isi-content {
    padding: 0 0 0 5px;
}

    .sticky-isi h2 {
    padding: 9px 0 5px 0;

    }

    #empoverlay #exitdialog h1 {
       margin: 20px auto 20px auto;
    }

    #empoverlay .exit-ramp p {
    width: 95%;
    }

    #empoverlay .exit-ramp p:last-child {

    margin-bottom: 20px!important;
}

    span.close_btn{
    top: -2%;
    right: -2%;
    width: 20px;
    height: 20px;
    }

     .header-dropdown li:first-child, .header-dropdown li a {
    font-size: 7px;
  }

}

@media screen and (min-width:1024px) and (max-width:1130px) {

#empoverlay #exitdialog {
    left: 15%!important;
}

    .header-dropdown {
    display: inline-block;
    margin: 0 0 0 9px;
    position: absolute;
    top: 9px;
  }


  .header-dropdown ul {
    width: 178px;
  }

.olympiad-splitter-page .header-dropdown {
    margin: 32px 0 0 65px;
    top: 0;
}

.olympiad-splitter-page .header-dropdown ul {
    width: 160px;
}
        .olympiad-splitter-page #header ol.list-inline .header-dropdown ul li,.olympiad-splitter-page #header ol.list-inline .header-dropdown ul li a {
    font-size: 12px;
}
       .olympiad-splitter-page #header ol.list-inline .header-dropdown ul li:first-child{padding:5px 0px 5px 10px;}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

 #header ol.list-inline .header-dropdown ul li a {
  padding: 7px 10px;
}
   #header ol.list-inline .header-dropdown ul li:nth-child(2) {
    margin: -1px 0 0 0;
}

}


@media screen and (min-width:320px) and (max-width:374px) {



.search-page .back_to_home_link a:after {

    width: 25px;
    height: 25px;
}

     .search-page #search-results-introduction {
    font-size: 13px;
}

            .search-page #search-results-introduction .bolded_header {
    font-size: 16px;
                }

                .error-page-global .page_not_found_wrapper .page_not_found_content_wrapper .page_not_found_content a, .error-page-global .page_error_wrapper .page_error_content_wrapper .page_error_content a {
    width: 69%;
    margin: 15px 0 0 15%;
}

        }


 @supports (-ms-ime-align:auto) {
#header .fullheader .header-dropdown ul li:last-child {
  border-radius: 0;
}
}


  /************************** SAMSUNG TAB ****************************/
@media (device-width:800px) and (orientation : portrait) {

                    .breast-cancer-site-map .sticky-isi,.error-page-global .sticky-isi{display:none;}

}


@media (device-width:1280px)and (orientation : landscape) {

        .error-page-global .sticky-isi {
    display: none;
                    }
}
